{
	"format_version": "1.20.80",
	"minecraft:single_block_feature": {
		"description": {
			"identifier": "v360:cracked_deepslate_block"
		},
		"places_block": "v360:cracked_deepslate",
		"enforce_survivability_rules": false,
		"enforce_placement_rules": false,
		"may_replace": [
			"minecraft:deepslate"
		]
	}
}